name: patula-ic
channels:
  - conda-forge
  - defaults
dependencies:
  - python=3.11
  - numpy=2.4.0
  - pandas=2.3.3
  - matplotlib=3.10.8
  - seaborn=0.13.2
  - statsmodels=0.14.6
  - openpyxl=3.1.5
  - scipy
  - jupyterlab
  - ipykernel
  - ipython
  - notebook-shim
  - beautifulsoup4
  - requests
  - pillow
  - pyyaml
  - tqdm
  - pyside6
  - pip
  - pip:
    - scipy==1.16.3
